Set default gcc for ps3 - gcc-3.4.6 and gcc-4.1.2 do not work at all
authorHamish Guthrie <hcg@openwrt.org>
Fri, 16 Jan 2009 17:51:19 +0000 (17:51 +0000)
committerHamish Guthrie <hcg@openwrt.org>
Fri, 16 Jan 2009 17:51:19 +0000 (17:51 +0000)
SVN-Revision: 14060

toolchain/gcc/Config.in

index 44d3029..accf06a 100644 (file)
@@ -6,6 +6,7 @@ choice
        default GCC_VERSION_4_2_4 if TARGET_avr32
        default GCC_VERSION_4_2_4 if TARGET_ppc40x
        default GCC_VERSION_4_2_4 if TARGET_ppc44x
+       default GCC_VERSION_4_2_4 if TARGET_ps3
        default GCC_VERSION_4_1_2
        help
          Select the version of gcc you wish to use.